=== debian/control ===
Source: clikit
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-crashtest,
               python3-pastel,
               python3-pylev,
               python3-pytest,
               python3-pytest-mock,
               python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/sdispater/clikit
Vcs-Git: https://salsa.debian.org/python-team/packages/clikit.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/clikit
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-clikit
Architecture: all
Depends: python3-crashtest,
         ${misc:Depends},
         ${python3:Depends},
Description: utilities to build beautiful command lines interfaces
 CliKit is a group of utilities to build beautiful and testable
 command line interfaces.
 .
 This is at the core of Cleo.
